Subject: RE: Savings Plan Notices
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 1 Jan 2002 21:05:37 -0800 (PST)

Dan,
Like you, I also received termination letters from Hewitt (as did Stan Horton, Jim Hughes, Bill Cordes and others).  Last week, I asked Dan Batista from my staff to contact Corporate Benefits to investigate what happened and to what extent.  Dan has reported the following:
 
"Termination letters" were erroneously sent by Hewitt to several active employees.  There was a problem with employee status information that was transmitted via an SAP interface from ENE to Hewitt for the 11/30/01 pay period.  A number of employee records loaded into the Hewitt system with a termination date equal to their employment date.  As the Hewitt system picked up these incorrectly terminated records, letters were triggered to employees informing them of their rights as terminated employees.  The error was identified and has been fixed in the Hewitt system.  All records were reported to be fixed by 12/26/01.  Employees who received termination letters can log into the Savings Plan System under "personal data" to verify that their status has been corrected to "active".  
 
We have asked Corporate Benefits for a listing of employees who received the letters so the HR Reps can follow up with an explanation to those effected. 

-----Original Message----- 
From: McCarty, Danny 
Sent: Mon 12/31/2001 8:21 AM 
To: Smith, Gary; Olson, Cindy; Oxley, David 
Cc: Horton, Stanley 
Subject: Savings Plan Notices

David, Cindy and Gary, 
     Over the holidays I received not one, but three, notifications letting me know that I had been terminated and explaining my rights under my 401K.  I also received a half a dozen calls at home from other current employees who had received these (including Julie Armstrong), all of whom were not amused.  I understand that this matter has been brought to your attention, but you have chosen not to notify any current employees that the 401K notices were sent out in error.  I suggest that you rethink this asap.

Dan